{
  "style_id": "sakimichan_style___illustrious",
  "style_name": "Sakimichan Style Illustrious",
  "style": {
    "artist_name": "sakimichan",
    "artistic_style": "artstation, digital_painting, masterpiece, highly_detailed, soft_shading, glowing_light, sharp_focus, vibrant_color, semi-realistic, smooth_skin, polished"
  },
  "lora": {
    "lora_name": "Illustrious/Styles/Sakimichan_Style_-_Illustrious.safetensors",
    "lora_weight": 1.0,
    "lora_triggers": "Sakimichan_Style_-_Illustrious",
    "lora_weight_min": 1.0,
    "lora_weight_max": 1.0
  },
  "tags": {
    "style_type": "Digital"
  }
}